* {
    margin: 0px;
    padding: 0px;
    font-family: tahoma, arial;
    /*   font-size: 12px; */
}

*,
:after,
:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

img,
iframe {
    _display: block;
    display: block;
    border: 0;
    outline: 0;
}

a {
    color: #333;
    text-decoration: none;
    outline: none;
    cursor: pointer;
}

/* a:hover {
    color: #1265e7;
}  */

/* i,
em {
    font-style: normal;
    font-weight: normal;
} */

input,
textarea,
button,
select {
    border: 0;
    outline: none;
    resize: none;
}

input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
    cursor: not-allowed;
}

ol,
ul {
    list-style: none;
}

body {
    background: #fff;
    width: 100%;
}

.clear {
    clear: both;
}

.fl {
    float: left;
}

.fr {
    float: right;
}
.text_one {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.text_two {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.text_three {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

/* 头部 */
.header-m-top {
    position: relative;
}

.header-m-top,
.header-m-top a,
.header-m-top span {
    font-size: 18px;
    color: #fff;
}

/* .m-top:hover,
.m-top a:hover,
.m-top span:hover {
} */

.header-m-top {
    background: no-repeat;
    background-size: cover;
}

.jn-logo {
    width: 100%;
    object-fit: cover;
    cursor: pointer;
}

.decoratin-text {
    margin-top: 120px !important;
    position: absolute;
    top: 20px;
    left: 6%;
    animation: mymove 3s infinite;
    animation-timing-function: linear;
}

@keyframes mymove {
    from {
        right: 0px;
    }

    to {
        right: 10%;
    }
}

@-webkit-keyframes mymove {
    from {
        right: 0px;
    }

    to {
        right: 10%;
    }
}

.dljz-center {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

.dljz-box {
    background: #fff;
    border-radius: 10px;
    display: flex;
    align-items: center;
}

.dljz-left {
    padding: 80px;
    background-color: rgba(233, 242, 255, 1);
    border-radius: 10px 0 0 10px;
}

.dljz-right {
    padding: 0 80px;
    width: 590px;
}

.dljz-right .hysy {
    color: rgba(158, 158, 158, 1);
    font-size: 24px;
    font-weight: normal;
}

.dljz-right .slhy {
    color: rgba(51, 51, 51, 1);
    font-size: 34px;
    margin-bottom: 80px;
}

.dljz-right .text-wrapper {
    display: flex;
    align-items: center;
    padding: 15px 20px;
    background-color: rgba(247, 247, 247, 1);
    margin-bottom: 20px;
    color: rgba(51, 51, 51, 1);
    font-size: 18px;
}

.dljz-right .text-wrapper input {
    background-color: rgba(247, 247, 247, 1);
    color: rgba(153, 153, 153, 1);
    font-size: 18px;
    margin-left: 34px;
}

.botton {
    background-color: rgba(12, 115, 255, 1);
    box-shadow: 0px 4px 20px 0px rgba(12, 115, 255, 0.2);
    border-radius: 4px;
    height: 60px;
    width: 430px;
    color: rgba(255, 255, 255, 1);
    font-size: 20px;
    text-align: center;
    line-height: 50px;
    margin-top: 80px;
    cursor: pointer;
}

.dljz-center .banbh {
    color: rgba(255, 255, 255, 1);
    font-size: 18px;
    line-height: 26px;
    margin-top: 26px;
    text-align: center;
    font-weight: normal;
}

.top-box .top-left {
    display: flex;
    align-items: center;
}
.top-box .top-left h2 {
    font-size: 28px;
    margin-right: 50px;
    font-weight: normal;
}
.top-box .top-left p span {
    margin-left: 50px;
}
.top-box .top-right {
    display: flex;
    align-items: center;
    cursor: pointer;
}
.top-box .top-right p {
    margin-left: 10px;
}
.hsbj {
    background: #f2f3f8;
    /* height: 100vh; */
}

.sy-box {
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.sy-box .sy-left {
    width: 28%;
    background: #fff;
    border-radius: 10px;
    height: calc(100vh - 127px);
    position: relative;
}
.sy-box .sy-right {
    width: 71%;
    background: #fff;
    border-radius: 10px;
    height: calc(100vh - 127px);
    position: relative;
}
.sy-box .sy-left .sy-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    color: #333;
    font-size: 20px;
    border-bottom: 1px solid #f1f1f1;
    background: #fff;
    border-radius: 10px 10px 0 0;
}
.sy-box .sy-left .sy-top .qksp {
    font-size: 18px;
    color: #999999;
    cursor: pointer;
}
.sy-box .sy-left .ksj {
    margin: 40% auto 0;
    font-size: 18px;
    color: #c5cbd3;
    text-align: center;
}
.sy-box .sy-left .ksj img {
    margin: auto;
}
.sy-box .sy-left .sy-left-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 20px;
    color: #333;
    padding-left: 20px;
    border-radius: 0 0 10px 10px;
    box-shadow: 0px -4px 10px 0px rgba(0, 0, 0, 0.02);
}
.sy-box .sy-left .sy-left-bottom span {
    color: #d60505;
}
.sy-box .sy-left .sy-left-bottom .jies {
    padding: 20px 0;
    background: #ff7a1c;
    border-radius: 0 0 10px 0;
    width: 50%;
    color: #fff;
    text-align: center;
    font-size: 22px;
    font-weight: normal;
    cursor: pointer;
}
.splb-top .el-checkbox__label {
    font-size: 18px !important;
}
.splb-top .el-checkbox__inner {
    width: 18px !important;
    height: 18px !important;
}
.el-checkbox__inner::after {
    height: 10px !important;
    left: 6px !important;
    top: 1px !important;
}
.splb-top .el-checkbox__input.is-checked + .el-checkbox__label {
    color: #333 !important;
}
.splb-top .el-checkbox__input {
    margin-top: -4px;
}
.splb-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    border-bottom: 1px solid #f1f1f1;
    background: #fff;
    border-radius: 10px 10px 0 0;
}
.splb-top h2 {
    font-size: 20px;
    color: #0c73ff;
    font-weight: normal;
    position: relative;
    padding: 0 10px;
}
.splb-top h2::before {
    position: absolute;
    bottom: -20px;
    content: '';
    left: 0;
    right: 0;
    background: #0c73ff;
    height: 3px;
}
.splb-conter {
    display: flex;
    align-items: flex-start;
    height: 83%;
}
.splb-conter .splb-conter-left {
    width: 84%;
    background: #fafafa;
    padding: 10px 30px;
    border-right: 1px solid #f1f1f1;
    position: relative;
    height: 100%;
}
.splb-conter .splb-conter-left .seach-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.splb-conter .splb-conter-left .seach-left {
    background: #fff;
    display: flex;
    align-items: center;
    border: 1px solid #f1f1f1;
    border-radius: 10px;
    padding: 12px 20px;
    flex: 1;
    margin-right: 20px;
}
.splb-conter .splb-conter-left .seach-left input {
    font-size: 20px;
    width: 100%;
    margin-left: 20px;
}
input::-webkit-input-placeholder {
    color: #c1c1c1;
}
.seach-box .ccms {
    background: #fff;
    display: flex;
    align-items: center;
    border: 1px solid #f1f1f1;
    border-radius: 10px;
    padding: 12px 20px;
    font-size: 20px;
    color: #333333;
    cursor: pointer;
}
.seach-box .ccms p {
    margin-left: 10px;
}
.height90 {
    height: 91%;
    overflow-y: scroll;
}
.splb-list {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 12px;
}
.splb-list li {
    width: 33.3%;
    margin-bottom: 12px;
}
.splb-list li .jianju {
    background: #fff;
    border: 1px solid #f1f1f1;
    padding: 6px;
    margin-right: 20px;
    display: flex;
    align-items: center;
    color: #333;
    border-radius: 6px;
    cursor: pointer;
}
.splb-list li:nth-child(3n + 0) .jianju {
    margin-right: 0;
}
.splb-list li .jianju .splb-list-left {
    margin-right: 10px;
}
.splb-list li .jianju .splb-list-left img {
    width: 90px;
    height: 90px;
    border-radius: 6px;
}
.splb-list li .jianju .splb-list-right h2 {
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 20px;
}
.splb-list li .jianju .splb-list-right p {
    font-size: 18px;
}
.page-box {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    position: absolute;
    right: 30px;
    bottom: 15px;
    cursor: pointer;
}
.page-box .pages {
    background: #eeeeee;
    border: 1px solid #cccccc;
}
.page-box .pagex {
    background: rgba(12, 115, 255, 0.1);
    border: 1px solid rgba(12, 115, 255, 0.2);
}
.zjsk {
    background: #fff;
    padding: 15px 20px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 0 0 10px 10px;
    box-shadow: 0px -4px 10px 0px rgba(0, 0, 0, 0.02);
}
.zjsk p {
    font-size: 20px;
    color: #fff;
    background: #0c73ff;
    padding: 8px 30px;
    border-radius: 4px;
    display: inline-block;
    cursor: pointer;
}
.splb-conter-right {
    padding: 15px 10px;
    text-align: center;
    width: 16%;
}
.splb-conter-right ul li {
    font-size: 20px;
    color: #999999;
    background: #f9fdff;
    padding: 20px 0;
    border-radius: 10px;
    margin-bottom: 4px;
    cursor: pointer;
}
.splb-conter-right ul li.active {
    color: #fff;
    background: #0c73ff;
}
.qdan-list li {
    background: #fafafa;
    border-radius: 10px;
    display: flex;
    align-items: center;
    margin: 20px;
    padding-right: 20px;
}
.qdan-list li .qdan-list-left {
    margin-right: 20px;
}
.qdan-list li .qdan-list-left img {
    width: 90px;
    height: 90px;
    border-radius: 10px;
}
.qdan-list li .qdan-list-right {
    flex: 1;
    font-size: 20px;
    color: #333;
}
.qdan-list li .qdan-list-right .qdan-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 18px;
}
.qdan-list li .qdan-list-right .qdan-top img {
    cursor: pointer;
}
.qdan-list li .qdan-list-right .qdan-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 22px;
    color: #e23232;
}
.qdan-list li .qdan-list-right .qdan-bottom .qdan-bottom-right {
    display: flex;
    align-items: center;
}
.qdan-bottom .qdan-bottom-right .jian {
    border: 1px solid #0c73ff;
    padding: 15px 8px;
    border-radius: 10px;
    cursor: pointer;
}
.qdan-bottom .qdan-bottom-right p {
    font-size: 22px;
    color: #333333;
    margin: 0 15px;
}
.qdan-bottom .qdan-bottom-right .jia {
    background: #0c73ff;
    padding: 8px;
    border-radius: 10px;
    cursor: pointer;
}
.bsyy {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 9;
    background: rgba(255, 255, 255, 0.6);
    border-radius: 10px;
}
.jssk {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    border-bottom: 1px solid #f1f1f1;
    border-radius: 10px 10px 0 0;
    font-size: 20px;
    color: #333333;
}
.jssk img {
    cursor: pointer;
}
.jssk-conter {
    display: flex;
    align-items: flex-start;
    height: 92%;
}
.zfqh {
    border-right: 1px solid #f1f1f1;
    width: 16%;
    height: 100%;
}
.zfqh li {
    padding: 25px 0 25px 24px;
    display: flex;
    align-items: center;
    font-size: 20px;
    color: #666666;
    cursor: pointer;
    position: relative;
}
.zfqh li p {
    margin-left: 8px;
}
.zfqh li.active {
    background: #f9fdff;
    color: #0c73ff;
    /* border-left: 4px solid #0c73ff; */
}
.zfqh .active::after {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    bottom: 0;
    width: 4px;
    background: #0c73ff;
}
.jssk-right {
    width: 85%;
}
.lblist {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 15px;
}
.lblist li {
    width: 25%;
    cursor: pointer;
}
.lblist li .jianju {
    margin: 0 30px 15px 0;
    background: #fff;
    border-radius: 10px;
}
.lblist li:nth-child(4n + 0) .jianju {
    margin-right: 0;
}
.lblist li .jianju .lblist-tp img {
    width: 100%;
    height: 188px;
    border-radius: 10px;
    object-fit: cover;
}
.lblist li .jianju .lblist-bottom {
    font-size: 18px;
    color: #333333;
    padding: 0 15px 15px;
}
.lblist li .jianju .lblist-bottom h2 {
    font-size: 20px;
    font-weight: normal;
    margin: 12px 0 8px;
}

.jssk-right {
    text-align: center;
    width: 630px;
    margin: auto;
}
.jssk-right h2 {
    font-size: 24px;
    font-weight: normal;
    padding-bottom: 30px;
}
.jssk-right .sys {
    padding: 12px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 28px;
    color: #333333;
    border: 1px solid #f1f1f1;
    border-radius: 8px;
}
.jssk-right .sys .jfen {
    color: #999999;
    font-size: 24px;
}
.jssk-right .sys img {
    cursor: pointer;
}
.zhjf {
    color: #999999;
    font-size: 20px;
    margin: 12px 0 40px;
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.gray20 {
    color: #333;
}
.smqsm-right {
    width: 84%;
    position: relative;
    height: 100%;
}
.smqsm-right h2 {
    text-align: center;
    font-size: 24px;
    color: #333;
    margin-top: 60px;
    font-weight: normal;
}
.smqsm {
    text-align: center;
    margin: 10% auto 0;
    display: table;
}
.smqsm img {
    margin: 0 auto 20px;
    font-size: 20px;
    color: #333333;
}
.smqsm .shzf {
    font-size: 20px;
    color: #0c73ff;
    text-align: center;
    margin: 20px 0;
    cursor: pointer;
}
.ddan {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 50%;
    bottom: 20px;
    transform: translateX(-50%);
}
.ddan p {
    width: 200px;
    border: 1px solid #eeeeee;
    color: #666666;
    text-align: center;
    line-height: 46px;
    border-radius: 4px;
    cursor: pointer;
}
.ddan .qxdd {
    margin-left: 25px;
    background: #0c73ff;
    border: 1px solid #0c73ff;
    color: #fff;
}
.maina-color {
    color: #0c73ff;
}
.gray60 {
    color: #999999;
}
.mask-weui {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 10;
}
.zjsk-box {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 11;
    background: #fff;
    border-radius: 10px;
    padding: 30px;
    width: 690px;
}
.zjsk-box h2 {
    font-size: 24px;
    color: #666666;
    font-weight: normal;
    margin-bottom: 30px;
}
.zjsk-box .cuo {
    display: flex;
    justify-content: flex-end;
    cursor: pointer;
}
.skje {
    padding: 12px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 28px;
    color: #333333;
    border: 1px solid #f1f1f1;
    border-radius: 8px;
    margin-bottom: 40px;
}
.skje input {
    font-size: 28px;
}
.skje input::-webkit-input-placeholder {
    color: #333333;
}
.jsq {
    /* cursor: pointer; */
}
.jsq ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-right: -10px;
}
.jsq ul li {
    width: 25%;
    margin-bottom: 10px;
}
.jsq ul li:nth-child(4n + 0) {
    margin-right: 0;
}
.jsq ul li p {
    border: 1px solid #e5eaf8;
    color: #333333;
    text-align: center;
    font-size: 44px;
    line-height: 84px;
    border-radius: 8px;
    margin-right: 10px;
}
.jsq ul li .shanc {
    font-size: 26px;
}
.qdin {
    background: #0c73ff;
    color: #fff;
    line-height: 84px;
    text-align: center;
    border-radius: 8px;
    font-size: 26px;
    font-weight: normal;
    margin-top: 12px;
}
.skcg-box {
    margin: 0 auto;
    padding-top: 16%;
    font-size: 20px;
    color: #0c73ff;
    text-align: center;
    position: relative;
    height: 100%;
}
.skcg-box img {
    margin: 0 auto 10px;
}
.skcg-box h2 {
    font-size: 38px;
    color: #333333;
    font-weight: bold;
    margin-top: 30px;
}
.dypj {
    border: 1px solid #0c73ff !important;
    color: #0c73ff !important;
}
.wfsb {
    font-size: 24px;
    color: #f75858;
    width: 414px;
    margin-top: 40px;
    line-height: 40px;
}
.srje {
    display: flex;
    align-items: center;
    color: #333333;
}
.qdan-list {
    overflow-y: scroll;
    height: 82%;
}
.splb-conter-right {
    overflow-y: scroll;
    height: 99%;
}
.sfsm {
    text-align: center;
    margin-bottom: 10px;
}
.tksf {
    position: relative;
    left: auto;
    transform: initial;
    padding-top: 30px;
    font-size: 18px;
}
.tksf p {
    line-height: 54px;
}
/* 设置滚动条的样式 */

::-webkit-scrollbar {
    width: 8px;
}
/* 滚动槽 */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset006pxrgba(0, 0, 0, 0.3);
    border-radius: 10px;
}
/* 滚动条滑块 */
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: inset006pxrgba(0, 0, 0, 0.5);
}

::-webkit-scrollbar-thumb:window-inactive {
    background: #eeeeee;
}

.qdin-border {
    text-align: center;
    height: 84px;
    line-height: 84px;
    font-size: 26px;
    margin-top: 15px;
    color: #666;
}
.sys.active {
    border-color: #0c73ff;
}

.pay-zuhe {
    display: flex;
    margin-bottom: 20px;
}
.pay-zuhe .sys {
    flex: 1;
    margin-right: 20px;
    font-size: 24px;
    padding: 12px 20px;
    border-radius: 8px;
    display: flex;
    align-items: center;
}
.pay-zuhe .sys input {
    font-size: 28px;
    flex: 1;
    width: 180px;
}
.pay-zuhe .sys:last-child{margin-right: 0px;}
.pay-fangshi {
    margin-bottom: 20px;
}
.pay-fangshi ul {
    display: flex;
}
.pay-fangshi ul li {
    flex: 1;
    display: flex;
    align-items: center;
    padding: 16px 20px;
    font-size: 20px;
    border: 1px solid #f1f1f1;
    margin-right: 20px;
    border-radius: 8px;
}
.pay-fangshi ul li img {
    margin-right: 8px;
}
.pay-fangshi ul li.active {
    border-color: #0c73ff;
}
.pay-fangshi ul li:last-child{margin-right: 0px;}